@font-face {
	font-family:"Adobe Jenson Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/AJensonPro-It.otf");
}
@font-face {
	font-family:"Adobe Jenson Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/AJensonPro-It.otf");
}
@font-face {
	font-family:"Adobe Jenson Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/AJensonPro-Regular.otf");
}
@font-face {
	font-family:"Adobe Jenson Pro Lt";
	font-style:normal;
	font-weight:600;
	src : url("../font/AJensonPro-Semibold.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Capitol_CAP_Titlu {
	color:#000000;
	font-family:"Adobe Jenson Pro Lt", serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.333;
	margin-bottom:45px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Dedicatie {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:1em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Pagina-Tehnica_PT_Text {
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.294;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Paragraph-Style-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:600;
	line-height:1.2;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_Explicatie-foto {
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:0.958em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.435;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_Text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.429;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Text_Text-P1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.429;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_Text_Note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Jenson Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.364;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:1;
}
span.Footnote-reference {
	vertical-align:super;
}
span.Hyperlink {
	color:#215e9e;
	text-decoration:underline;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
span.Normal {
	-epub-text-combine:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.Small-Caps {
	font-variant:small-caps;
	text-transform:none;
}
p.ParaOverride-1 {
	margin-top:11px;
}
p.ParaOverride-2 {
	margin-top:14px;
}
p.ParaOverride-3 {
	margin-bottom:14px;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-text-align-last:left;
	margin-bottom:17px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-6 {
	margin-top:9px;
}
p.ParaOverride-7 {
	margin-bottom:11px;
}
p.ParaOverride-8 {
	margin-bottom:3px;
}
p.ParaOverride-9 {
	margin-bottom:57px;
}
p.ParaOverride-10 {
	margin-bottom:57px;
	margin-top:57px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-11 {
	text-indent:14px;
}
p.ParaOverride-12 {
	text-indent:0px;
}
p.ParaOverride-13 {
	margin-bottom:20px;
}
p.ParaOverride-14 {
	-epub-text-align-last:justify;
	text-align:justify;
}
p.ParaOverride-15 {
	margin-bottom:71px;
}
p.ParaOverride-16 {
	margin-top:43px;
	page-break-after:always;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-17 {
	margin-top:57px;
	page-break-after:always;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-18 {
	margin-top:57px;
	text-align:center;
	text-indent:0px;
}
span.CharOverride-1 {
	font-size:0.942em;
}
span.CharOverride-2 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"Adobe Jenson Pro";
	font-size:0.942em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Adobe Jenson Pro", serif;
	font-size:0.942em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"Adobe Jenson Pro";
}
span.CharOverride-6 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-7 {
	font-family:"Adobe Jenson Pro";
	font-size:58%;
	vertical-align:super;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Adobe Jenson Pro";
}
#_idContainer000 {
	display:inline-block;
	width:99.95%;
}
#_idContainer009, #_idContainer016, #_idContainer020, #_idContainer023, #_idContainer037, #_idContainer069, #_idContainer070 {
	display:inline-block;
	width:100.00%;
}
#_idContainer017 {
	-webkit-transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:46.59%;
}
#_idContainer031 {
	display:inline-block;
	width:83.45%;
}
#_idContainer075 {
	display:inline-block;
	padding:25.19% 0% 0% 0%;
	position:relative;
	width:19.23%;
}
#_idContainer076 {
	display:inline-block;
	padding:3.85% 0% 0% 0%;
	position:relative;
	width:100.00%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:80.47%;
}
img._idGenObjectAttribute-3 {
	width:90.47%;
}
img._idGenObjectAttribute-4 {
	width:74.17%;
}
img._idGenObjectAttribute-5 {
	width:55.18%;
}
img._idGenObjectAttribute-6 {
	width:100.00%;
}
img._idGenObjectAttribute-7 {
	width:43.49%;
}
img._idGenObjectAttribute-8 {
	width:42.84%;
}
img._idGenObjectAttribute-9 {
	width:43.53%;
}
img._idGenObjectAttribute-10 {
	width:45.08%;
}
img._idGenObjectAttribute-11 {
	width:42.14%;
}
img._idGenObjectAttribute-12 {
	width:42.12%;
}
img._idGenObjectAttribute-13 {
	width:42.44%;
}
img._idGenObjectAttribute-14 {
	width:41.45%;
}
img._idGenObjectAttribute-15 {
	width:43.18%;
}
img._idGenObjectAttribute-16 {
	width:44.22%;
}
img._idGenObjectAttribute-17 {
	width:42.74%;
}
img._idGenObjectAttribute-18 {
	width:43.86%;
}
img._idGenObjectAttribute-19 {
	width:41.69%;
}
img._idGenObjectAttribute-20 {
	width:49.31%;
}
img._idGenObjectAttribute-21 {
	width:73.66%;
}
img._idGenObjectAttribute-22 {
	width:43.14%;
}
img._idGenObjectAttribute-23 {
	width:48.30%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenObjectLayout-2 {
	margin:-21% 21% -21% 21%;
}
